import request from '@/utils/request'


export function addZkMainDevice(data) {
    return request({
        url: "/zkMainDevice",
        method: 'post',
        data: data
    })
}
export function delZkMainDevice(data) {
    return request({
        url: "/zkMainDevice/" + data,
        method: 'delete',
    })
}
export function updataZkMainDevice(data) {
    return request({
        url: "/zkMainDevice",
        method: 'put',
        data: data
    })
}
export function getZkMainDevice(data) {
    return request({
        url: "/zkMainDevice/list",
        method: 'get',
        params: data
    })
}

// 导出
export function exportZkMainDevice(data) {
    return request({
        url: '/zkMainDevice/export',
        method: 'get',
        params: data,
    })
}